Redmine - Defect #16053

add overflow hidden
2014-02-08 11:17 - Anonymous

Status: Closed
Priority: Normal
Assignee:

Category: ul

Target version:

Resolution: Duplicate

Start date:

Due date:

% Done: 0%
Estimated time: 0.00 hour

Affected version:

Description

Big images break the layout if the issue tracker (see #14021). The solution is add overflow: hidden to CSS.

Related issues:

Is duplicate of Redmine - Defect #3163: Large inline images overflow

Closed 2009-04-13

History

#1 - 2014-02-08 12:17 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Duplicate

Same as #3163, fixed in r12864.

#2 - 2014-02-08 12:17 - Jean-Philippe Lang

- Is duplicate of Defect #3163: Large inline images overflow added

2025-05-02
https://www.redmine.org/issues/14021
https://www.redmine.org/issues/3163
https://www.redmine.org/projects/redmine/repository/svn/revisions/12864
http://www.tcpdf.org

